» Ubuntu » Pakiety

Error

two or more packages specified (supervisor precise)